.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}


tr td {
    width:218px;
}

tr td+td {
    width:auto;
}
.blue-layout .submitbutton{
background-color: #26358A;
border: medium none;
    color: #FFFFFF;
    font-weight: bold;
    padding: 5px 15px;
}
.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container,
.header_bottom_wrapper .navbar,
.span12 {
	width: 1000px;
}

.span3 {
 	width: 250px;
 	margin: 0;
}

.spanborder3 {
	width: 248px;
	border-right-width: 2px;
	border-right-style: solid;
}

.span6 {
 	width: 500px;
 	min-height: 200px;
 	height: auto !important;
 	height: 200px;
 	margin: 0;
}

a.internal-link img{
    display:none;
}
a.external-link-new-window img{
    display:none;
}

.spanborder6:nth-child(1) {
	width: 499px;
    min-height: 280px;
	border-right-width: 2px;
	border-right-style: solid;
}

.spanborder6:nth-child(2) {
	margin-left: -2px;
    width: 497px;
    border-left: 2px solid;
  /*  min-height: 280px;
	border-left-width: 1px;
	border-left-style: solid;*/
}

.span9 {
 	width: 750px;
 	margin: 0;
}


.row {
	margin: 0;
}

.navbar {
	margin: 0;
}

.navbar .nav {float: none; margin: 0;}

.navbar .nav > li > a {text-shadow: none;}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {box-shadow: none;}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {box-shadow: none;}

[class*="span"] {margin-left: 0;}


img {max-width: inherit;}

/*
[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
	float: ;
}
*/


.mobile {
	display: none;
}

/* 
#########################
####### PAGE ############
#########################
*/

.page_wrapper {
	overflow: hidden;
}


/* 
#########################
####### HEADLINES #######
#########################
*/

h1,
.related-box h3 {
	font-family: DosisMedium, sans-serif;
	font-size: 31px;
	text-transform: uppercase;
}

.subpage h1,
.related-box h3 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	padding: 0 0 16px 0;	
	margin: 0 0 16px 0;
}

h2 {
	font-family: DosisMedium, sans-serif;
	font-size: 31px;
	margin: 20px 0 30px 0;
}

h3 {
	font-family: DosisSemiBold, sans-serif;	
	font-size: 16px;
	text-transform: uppercase;
	margin: 0;
}

p {
	font-family: UbuntuRegular, sans-serif;	
	font-size: 15px;
	line-height: 25px;
}
.content li{
     font-family: UbuntuRegular,sans-serif;    
     font-size:15px;
      line-height: 24px;
}

/* 
#########################
######## HEADER #########
#########################
*/

.submitbutton{
    color:#fff;
}

.header_top_wrapper {
	height: 36px;	
	border-bottom: 5px solid #26358a;
}

.subpage .header_top_wrapper {
	border: 0;
	background: url('../Images/header_top_wrapper_bg.gif') repeat-x;
}

.header_bottom_wrapper {
	height: 338px;	
	position: relative;
	background-position: center bottom;
	background-repeat: no-repeat;	
}


.header_bottom_wrapper .navbar {
	/*float: left;*/
}

.subpage #header {
	background: url('../Images/main_nav_bg.gif') center 100px no-repeat;	
}

.header_top {
	float: right;
}

.header_top .navbar,
.header_search {
	float: right;
	margin: 0;
	background: #fff;
}

.logo {
	width: 100%;
	height: 209px;
	overflow: hidden;
	text-align: center;
}

.logo img {
	margin-top: 12px;
}

.logo_big {
	display: none;
}

.show-nav {
	display: none;
}

.subpage .logo {
	position: absolute;
	left: 50px;
	top: 0px;
	text-align: left;
	margin: 0;
	width: auto;
}

.subpage .logo img {
	margin: 0;
}


/* Mindesthöhe */
#content .container {
	min-height: 400px
}

.startpage #content {
	background: #E2E2EE url('../Images/content-bg.gif') center center no-repeat;	
}

.subpage #content .container {
	border-top-width: 6px;
	border-top-style: solid;
	border-bottom-width: 2px;
	border-bottom-style: solid;	
	background: #fff;
}

.subpage #content .content {
	padding: 38px 20px 40px 20px;
}

.footer-top {
	height: 122px;
	width: 100%;
	position: relative;
	background: transparent url('../Images/top-link.gif') center center no-repeat;
	border-bottom: 2px solid #26358A;
}

.footer-space {
	height: 122px;
	width: 100%;
	position: relative;
}

.footer-timebar {
	width: 100%;
	height: 584px;
	position: relative;
}

.footer-timebar img {
	position: absolute;
	top: 0;
	left: -500px;
}

.footer-top a.toplink {
	margin: 0 auto;
	width: 58px;
	height: 122px;
	display: block;
}


/* Social  */
.social-wrapper {
	
}

.social-wrapper > a {
	height: 19px;
	display: block;
	float: left;
	margin-right: 20px;
	padding-top: 7px;
}

.social-wrapper > a > img {
	display: inline-block;
	max-height: 100%;
	width: auto;
}

/* 
#########################
###### NAVIGATIONS ######
#########################
*/


/* Header-Nav */
ul#header_nav {
	margin: 0;
}

ul#header_nav li a {
	padding: 0px 38px 0px 38px;
	text-transform: uppercase;
	line-height: 36px;
	color: #26358a;
	font-size: 15px;
	font-family: DosisMedium, sans-serif;
}

ul#header_nav li a.active,
ul#header_nav li a:hover {
	background: #e2e2ee;
}

/* Footer-Nav */
.footer-bottom {
	text-align: center;
}

ul#footer_nav {
	display: inline-block;
	padding: 0;
	margin: 10px 0 10px 0;
	list-style-type: none;
}

ul#footer_nav li {
	text-align: center;
	margin-right: 10px;
	display: inline;
}

ul#footer_nav li:last-child {
	margin-right: 0;
}

ul#footer_nav li a {
	text-transform: uppercase;
	color: #26358a;
	font-size: 15px;
	font-family: DosisMedium, sans-serif;
}


/* Main-Nav */

#main_nav {
	width: 502px;
	margin: 0 auto;
	padding-top: 62px;
}

#main_nav .nav-left,
#main_nav .nav-right {
	float: left;
	position: inherit;	
}

#main_nav .nav-left {
	margin-right: 2px;
}

#main_nav ul li {
	width: 250px;
	height: 38px;
	/*
	line-height: 38px;	
	padding: 0 15px 0 15px;
	*/
	display: block;
	float: none;
}

#main_nav ul > li a {
	position: relative;
}

/* für nicht mobile Version werden die Unterpunkte nicht automatisch angezeigt */
#main_nav ul li > ul {
	display: none;
}

#main_nav ul li.active > ul {
	display: block;
}	

/* Linie links und rechts neben den aktiven bzw. on hover */
#main_nav > ul.nav-left li:hover > a:before {
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	height: 38px;	
	line-height: 38px;
	display: block;	
	border-right-width: 2px;
	border-right-style: solid;
	margin-right: -2px; 
}

#main_nav > ul.nav-right li:hover > a:before {
	border-right: 0;
	border-left-width: 2px;
	border-left-style: solid;
	margin: 0;
	margin-left: -2px; 		
	left: 0;
}


#main_nav ul li a {
	padding: 0 15px 0 15px;
	line-height: 38px;
	display: block;
	font-size: 17px;
	text-transform: uppercase;
	color: #4a4d4c;
	font-family: DosisSemiBold, sans-serif;
}

#main_nav ul li a:hover,
#main_nav ul li.active a {
	color: #fff;
}

/* second lvl */
#main_nav ul ul {
	position: absolute;
	width: 1000px;
	left: 0px;
	top: 246px;
	height: 60px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	margin: 0;
	background: #fff;
	text-align: center;
}

#main_nav ul li ul li {
	/*float: left;*/
	width: auto;
	display: inline-block;
	margin-right: 0px;
}

#main_nav ul ul li a {
	padding: 0 25px 0 25px;
	height: 60px;
	line-height: 60px;
	display: block;
	font-family: DosisBook, sans-serif;
}

#main_nav ul ul li a:hover {
	text-decoration: none;
	color: #4a4d4c;
}

#main_nav ul li ul.extend-subnav li {
	height: 30px;
	line-height: 30px;		
}

#main_nav ul li ul.extend-subnav li a {
	padding: 0 25px 0 25px;
	height: 30px;
	line-height: 30px;	
}

/* Zwischenlinie bei zweizeiligem Submenu */
#main_nav ul ul.extend-subnav:after {
	content: '';
	width: 100%;
	height: 2px;	
	position: absolute;
	top: 29px;
	left: 0;
	z-index: 20;
}


/* Reset color for submenu */
.yellow-layout #main_nav ul li.active li a,
.blue-layout #main_nav ul li.active li a,
.red-layout #main_nav ul li.active li a,
.green-layout #main_nav ul li.active li a {background: none; color: #4a4d4c;}


/* 
#########################
###### BREADCRUMB #######
#########################
*/

.breadcrumb {
	background: none;
	margin: 3px 0 0 0;
	padding: 0;
}

.breadcrumb li {
	display: block;
}

.breadcrumb li span {
	font-size: 14px;
}

.breadcrumb li a {
	text-decoration: underline;
}


/* 
#########################
#### STARTPAGE BOXES ####
#########################
*/

#start_container .row .span6 h2 {
	font-size: 31px;
	text-transform: uppercase;
	border-bottom-width: 2px;
	border-bottom-style: solid;	
	padding: 0 0 16px 0;
	margin: 0;
	line-height: 34px;
	font-family: DosisMedium, sans-serif;
}

#start_container .row .span6 p {
	margin-top: 16px;
	margin-bottom: 0;
}

#start_container .row .span6 p,
#start_container .row .span6 .text-block-inner {
	font-size: 15px;
	line-height: 23px;
	font-family: UbuntuRegular, sans-serif;
	color: #4a4d4c;
}

#start_container .row .startbox {
	border-top-width: 6px;
	border-top-style: solid;
}

#start_container .row .two-columns {
	height: 244px;
	overflow: hidden;
}

.row .two-columns .text-block-inner {
	padding: 16px 25px 16px 25px;
}

#start_container .row .startbox hr {
	margin: 1px 0 1px 0;
}

#start_container .row .startbox .text-block:hover hr {
	background: #fff;
}

/* 
#########################
###### SUBPAGE BOXES ####
#########################
*/

.big-box .two-columns {
	height: 497px;
	overflow: hidden;
}

.related-box {
	min-height: 280px;
	height: auto !important;
	height: 280px;
	border-top-width: 2px;
	border-top-style: solid;
	position: relative;
}

/* Related -Icon */
.related-box:after {
	content: '';
	width: 58px;
	height: 58px;
	background-repeat: no-repeat;
	position: absolute;
	top: -29px;
	left: 50%;
	margin-left: -29px;
	z-index: 20;
}


.subpage #content .related-box .content {
	padding: 38px;
}


/* 
#########################
########## LISTEN #######
#########################
*/

/* Sitemap */
.csc-sitemap ul {
	list-style-type: none;
	margin-left: 0;
}

.csc-sitemap ul li a {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 10px;
}
.csc-sitemap ul li {
	margin-bottom: 20px;
}

.csc-sitemap ul li ul {
	list-style-type: square;
	margin-left: 16px;
}

.csc-sitemap ul li ul li a {
	font-size: 15px;
	font-weight: bold;
	text-transform: inherit;	
	margin-bottom: 3px;
}

.csc-sitemap ul li ul li {
	margin-bottom: 5px;
}

.csc-sitemap ul li ul li ul {
	list-style-type: square;
}

.csc-sitemap ul li ul li ul li a {
	font-size: 13px;
	font-weight: normal;
	text-transform: inherit;		
}


/* 
#########################
######## SONSTIGES ######
#########################
*/

/* Linien  */
hr {
	font-size: 1px;
	height: 1px;
	border: none;
	background: none;
	color: none;
	margin: 10px 0 10px 0;
}


/* IMG-Captions */

.news-img-caption {
	font-size: 11px;
}


/* 
#########################
########## HELPER #######
#########################
*/

.text-block {
	position: relative;
}


.arrow-left:after,
.arrow-right:after {
	top: 50%; 
	border: solid transparent; 
	content: " "; 
	height: 0; 
	width: 0; 
	position: absolute; 
	pointer-events: none; 	
}

.arrow-left:after,
.arrow-right:after {
	border-width: 13px; 
	margin-top: -13px; 
}	

.arrow-left:after { 
	right: 100%; 
} 

.arrow-right:after { 
	left: 100%; 
} 

.center-line:after {
	content: '';
	width: 2px;
	height: 100%;
	margin: 0 auto;
	position: absolute;
	margin-left: -1px;
	z-index: -1;
	left: 50%;
	top: 0;
}


/* Colors */
/* 
	blau = #26358a
	hellblau = #e2e2ee

	rot = #cc1315
	hellrot = #fbdfde

	grün = #50a831
	helgrün = #e7f3e2

	gelb = #ee9f00
	hellgelb = #fff0de	
*/

.blue-box {border-top-color: #26358a;}
.red-box {border-top-color: #cc1315;}
.green-box {border-top-color: #50a831;}
.yellow-box {border-top-color: #ee9f00;}

.blue-box h2 {color: #26358a;}
.red-box h2 {color: #cc1315;}
.green-box h2 {color: #50a831;}
.yellow-box h2 {color: #ee9f00;}

.blue-box h2 {border-bottom-color: #26358a;}
.red-box h2 {border-bottom-color: #cc1315;}
.green-box h2 {border-bottom-color: #50a831;}
.yellow-box h2 {border-bottom-color: #ee9f00;}

.blue-box .text-block, 
.blue-layout .text-block {background: #e2e2ee;}
.red-box .text-block {background: #fbdfde;}
.green-box .text-block, .green-layout .text-block {background: #e7f3e2;}
.yellow-box .text-block {background: #fff0de;}

.blue-box .arrow-left:after {border-right-color: #e2e2ee;}
.red-box .arrow-left:after {border-right-color: #fbdfde;}
.green-box .arrow-left:after {border-right-color: #e7f3e2;}
.yellow-box .arrow-left:after {border-right-color: #fff0de;}

.blue-box .arrow-right:after {border-left-color: #e2e2ee;}
.red-box .arrow-right:after {border-left-color: #fbdfde;}
.green-box .arrow-right:after {border-left-color: #e7f3e2;}
.yellow-box .arrow-right:after {border-left-color: #fff0de;}

.blue-box hr {background: #26358a;}
.red-box hr {background: #cc1315;}
.green-box hr {background: #50a831;}
.yellow-box hr {background: #ee9f00;}

/* Hover/Active States */
.text-block:hover {cursor: pointer;}
.big-box .text-block:hover {cursor: auto;}
.text-block:hover,
#start_container .row .text-block:hover p,
#start_container .row .text-block:hover .text-block-inner,
.subpage .text-block {color: #fff !important;}
.text-block:hover h2,
.subpage .text-block h2 {color: #fff; border-bottom-color: #fff;}

.blue-box .arrow-right:hover:after,
.blue-layout .arrow-right:after {border-left-color: #26358a;}
.blue-box .text-block:hover,
.blue-layout .text-block {background: #26358a;}

.red-box .arrow-right:hover:after,
.red-layout .arrow-right:after {border-left-color: #cc1315;}
.red-box .text-block:hover,
.red-layout .text-block {background: #cc1315;}

.green-box .arrow-right:hover:after,
.green-layout .arrow-right:after {border-left-color: #e7f3e2;}
.green-box .text-block:hover,
.green-layout .text-block {background: #e7f3e2;}

.yellow-box .arrow-right:hover:after,
.yellow-layout .arrow-right:after {border-left-color: #ee9f00;}
.yellow-box .text-block:hover,
.yellow-layout .text-block {background: #ee9f00;}

.blue-box .arrow-left:hover:after,
.blue-layout .arrow-left:after {border-right-color: #26358a;}
.blue-box .text-block:hover
.blue-layout .text-block {background: #26358a;}

.red-box .arrow-left:hover:after,
.red-layout .arrow-left:after {border-right-color: #cc1315;}
.red-box .text-block:hover,
.red-layout .text-block {background: #cc1315;}

.green-box .arrow-left:hover:after,
.green-layout .arrow-left:after {border-right-color: #50a831;}
.green-box .text-block:hover,
.green-layout .text-block {background: #50a831;}

.yellow-box .arrow-left:hover:after,
.yellow-layout .arrow-left:after {border-right-color: #ee9f00;}
.yellow-box .text-block:hover,
.yellow-layout .text-block {background: #ee9f00;}


/* 
#########################
#### COLORS SUBPAGES ####
#########################
*/

/* yellow */
.yellow-layout #content .container,
.yellow-layout #main_nav ul ul,
.yellow-layout .show-nav  {
	border-top-color: #ee9f00;
	border-bottom-color: #ee9f00;
}

.yellow-layout #main_nav ul li a:hover,
.yellow-layout #main_nav ul li.active a {
	background-color: #ee9f00;
}

.yellow-layout #content,
.yellow-layout #main_nav ul ul li a:hover,
.yellow-layout #main_nav ul ul li.active a {
	background-color: #fff0de;
}

.yellow-layout .footer-top {
	border-bottom-color: #ee9f00;
	background-image: url('../Images/top-arrow-yellow.gif');
}

.yellow-layout .center-line:after,
.yellow-layout #main_nav ul ul.extend-subnav:after {
	background: #ee9f00;
}

.yellow-layout #content a,
.yellow-layout ul#footer_nav li a {
	color: #ee9f00;
}

.yellow-layout #main_nav > ul.nav-left li:hover > a:before {
	border-right-color: #ee9f00;
}

.yellow-layout #main_nav > ul.nav-right li:hover > a:before {
	border-left-color: #ee9f00;
}

.yellow-layout .spanborder3 {
	border-right-color: #ee9f00;
}

.yellow-layout .spanborder6:nth-child(1) {
	border-right-color: #ee9f00;
}

.yellow-layout .spanborder6:nth-child(2) {
	border-left-color: #ee9f00;
}

.yellow-layout .related-box {
	border-top-color: #ee9f00;	
}

.yellow-layout .related-box:after {
	background-image: url('../Images/related-icon-yellow.gif');
}

.yellow-layout h1,
.yellow-layout h2,
.yellow-layout h3,
.yellow-layout h4,
.yellow-layout h5,
.yellow-layout h6 {color: #ee9f00;}

.yellow-layout h1, .yellow-layout .related-box h3 {border-bottom-color: #ee9f00;}

/* blue */
.blue-layout #content .container,
.blue-layout #main_nav ul ul,
.blue-layout .show-nav {
	border-top-color: #26358a;
	border-bottom-color: #26358a;
}

.blue-layout #main_nav ul li a:hover,
.blue-layout #main_nav ul li.active a,
.blue-layout .formwrap .submitbutton {
	background-color: #26358a;
}

.blue-layout #content,
.blue-layout #main_nav ul ul li a:hover,
.blue-layout #main_nav ul ul li.active a,
.blue-layout .formwrap .submitbutton:hover {
	background-color: #e2e2ee;
}

.blue-layout .footer-top,
.startpage .footer-top {
	border-bottom-color: #26358a;
	background-image: url('../Images/top-arrow-blue.gif');
}

.blue-layout .center-line:after,
.startpage .center-line:after,
.blue-layout #main_nav ul ul.extend-subnav:after {
	background: #26358a;
}

.blue-layout #content a,
.blue-layout ul#footer_nav li a,
.blue-layout .formwrap .submitbutton:hover {
	color: #26358a;
}

.blue-layout #main_nav > ul.nav-left li:hover > a:before {
	border-right-color: #26358a;
}

.blue-layout #main_nav > ul.nav-right li:hover > a:before {
	border-left-color: #26358a;
}

.blue-layout .spanborder3 {
	border-right-color: #26358a;
}

.blue-layout .spanborder6:nth-child(1) {
	border-right-color: #26358a;
}

.blue-layout .spanborder6:nth-child(2) {
	border-left-color: #26358a;
}

.blue-layout .related-box {
	border-top-color: #26358a;
}

.blue-layout .related-box:after {
	background-image: url('../Images/related-icon-blue.gif');
}


.blue-layout h1,
.blue-layout h2,
.blue-layout h3,
.blue-layout h4,
.blue-layout h5,
.blue-layout h6 {color: #26358a;}

.blue-layout h1, .blue-layout .related-box h3 {border-bottom-color: #26358a;}


/* red */
.red-layout #content .container,
.red-layout #main_nav ul ul,
.red-layout .show-nav {
	border-top-color: #cc1315;
	border-bottom-color: #cc1315;
}

.red-layout #main_nav ul li a:hover,
.red-layout #main_nav ul li.active a,
.red-layout .formwrap .submitbutton {
	background-color: #cc1315;
}

.red-layout #content,
.red-layout #main_nav ul ul li a:hover,
.red-layout #main_nav ul ul li.active a  {
	background-color: #fbdfde;
}

.red-layout .footer-top {
	border-bottom-color: #cc1315;
	background-image: url('../Images/top-arrow-red.gif');
}

.red-layout .center-line:after,
.red-layout #main_nav ul ul.extend-subnav:after {
	background: #cc1315;	
}

.red-layout #content a,
.red-layout ul#footer_nav li a,
.red-layout .formwrap .submitbutton {
	color: #cc1315;
}

.red-layout #main_nav > ul.nav-left li:hover > a:before {
	border-right-color: #cc1315;
}

.red-layout #main_nav > ul.nav-right li:hover > a:before {
	border-left-color: #cc1315;
}

.red-layout .spanborder3 {
	border-right-color: #cc1315;
}

.red-layout .spanborder6:nth-child(1) {
	border-right-color: #cc1315;
}

.red-layout .spanborder6:nth-child(2) {
	border-left-color: #cc1315;
}

.red-layout .related-box {
	border-top-color: #cc1315;
}

.red-layout .related-box:after {
	background-image: url('../Images/related-icon-red.gif');
}


.red-layout h1,
.red-layout h2,
.red-layout h3,
.red-layout h4,
.red-layout h5,
.red-layout h6 {color: #cc1315;}

.red-layout h2, .red-layout .related-box h3 {border-bottom-color: #cc1315;}


/* green */
.green-layout #content .container,
.green-layout #main_nav ul ul,
.green-layout .show-nav {
	border-top-color: #50a831;
	border-bottom-color: #50a831;
}

.green-layout #main_nav ul li a:hover,
.green-layout #main_nav ul li.active a,
.green-layout .formwrap .submitbutton {
	background-color: #50a831;
}

.green-layout #content,
.green-layout #main_nav ul ul li a:hover,
.green-layout #main_nav ul ul li.active a {
	background-color: #e7f3e2;
}

.green-layout .footer-top {
	border-bottom-color: #50a831;
	background-image: url('../Images/top-arrow-green.gif');
}

.green-layout .center-line:after,
.green-layout #main_nav ul ul.extend-subnav:after {
	background: #50a831;
}

.green-layout #content a,
.green-layout ul#footer_nav li a,
.green-layout .formwrap .submitbutton {
	color: #50a831;
}

.green-layout #main_nav > ul.nav-left li:hover > a:before {
	border-right-color: #50a831;
}

.green-layout #main_nav > ul.nav-right li:hover > a:before {
	border-left-color: #50a831;
}

.green-layout .spanborder3 {
	border-right-color: #50a831;
}

.green-layout .spanborder6:nth-child(1) {
	border-right-color: #50a831;
}

.green-layout .spanborder6:nth-child(2) {
	border-left-color: #50a831;
}

.green-layout .related-box {
	border-top-color: #50a831;
}

.green-layout .related-box:after {
	background-image: url('../Images/related-icon-green.gif');
}

.green-layout h1,
.green-layout h2,
.green-layout h3,
.green-layout h4,
.green-layout h5,
.green-layout h6 {color: #50a831;}

.green-layout h1, .green-layout .related-box h3 {border-bottom-color: #50a831;}



/* NAV-Lines */
.yellow-line .header_bottom_wrapper {
	background: url('../Images/main_nav_line_yellow.gif') center bottom no-repeat;
}

.green-line .header_bottom_wrapper {
	background: url('../Images/main_nav_line_green.gif') center bottom no-repeat;
}

.red-line1 .header_bottom_wrapper {
	background: url('../Images/main_nav_line_red1.gif') center bottom no-repeat;
}

.red-line2 .header_bottom_wrapper {
	background: url('../Images/main_nav_line_red2.gif') center bottom no-repeat;
}

.blue-line1 .header_bottom_wrapper {
	background: url('../Images/main_nav_line_blue1.gif') center bottom no-repeat;
}

.blue-line2 .header_bottom_wrapper {
	background: url('../Images/main_nav_line_blue2.gif') center bottom no-repeat;
}

.blue-line3 .header_bottom_wrapper {
	background: url('../Images/main_nav_line_blue3.gif') center bottom no-repeat;
}

.blue-line4 .header_bottom_wrapper {
	background: url('../Images/main_nav_line_blue4.gif') center bottom no-repeat;
}


/* Mobile Navigation-Link */
.show-nav,
.show-nav.nav-deactived {
	background-position: center center;
	background-repeat: no-repeat;	
}

.blue-layout .show-nav {
	background-image: url('../Images/mobile-close-blue.png');
}

.blue-layout .show-nav.nav-deactived {
	background-image: url('../Images/mobile-menu-blue.png');
}

.yellow-layout .show-nav {
	background-image: url('../Images/mobile-close-yellow.png');
}

.yellow-layout .show-nav.nav-deactived {
	background-image: url('../Images/mobile-menu-yellow.png');
}

.green-layout .show-nav {
	background-image: url('../Images/mobile-close-green.png');
}

.green-layout .show-nav.nav-deactived {
	background-image: url('../Images/mobile-menu-green.png');
}

.red-layout .show-nav {
	background-image: url('../Images/mobile-close-red.png');
}

.red-layout .show-nav.nav-deactived {
	background-image: url('../Images/mobile-menu-red.png');
}


.show-nav-link {
    display: block;
    height: 122px;
    margin: 0 auto;
    width: 58px;
    text-indent: -999999px;
}    

/* Rolloverstate for each main menuitem */
.blue-nav > a:hover {background-color: #26358a !important;}
.yellow-nav > a:hover {background-color: #ee9f00 !important;}
.red-nav > a:hover {background-color: #cc1315 !important;}
.green-nav > a:hover {background-color: #50a831 !important;}


/* 
#########################
######## FORMS  #########
#########################
*/


/* Header-Search*/
.header_search form {
	margin: 0;
}

.header_search .search_field {
	width: 153px;
	height: 36px;
	line-height: 36px;
	margin: 0;
	padding: 0 20px 0 39px;
	background: #e2e2ee;
	color: #26358a;	
	border: none;
	border-radius: 0;
	float: left;
	font-family: DosisMedium, sans-serif;
	text-transform: uppercase;	
}

.header_search .search_field:focus {
	box-shadow: none;
	border: 0;

}

.header_search .submit_button {
	width: 38px;
	height: 36px;
	background: #26358a url('../Images/search-icon.png') no-repeat center 10px;
	border: none;
	padding: 0;
	margin: 0;
	text-indent: -999999px
}


/* 
#########################
### CONTENT-CONTAINER  ##
#########################
*/

/* two columns */
.two-columns {
	width: 100%;
}

.two-columns .left-column {
	float: left;
	width: 50%;
	height: 100%;
}

.two-columns .right-column {
	float: right;
	width: 50%;
	height: 100%;	
}



/* 
#########################
###### EXTENSIONS  ######
#########################
*/

/* Downloaddatenbank */

#filterform {

}


.formwrap fieldset  {
	margin-top: 20px;
}

.formwrap fieldset .fieldwrap  {
	margin-bottom: 0px;
}

.formwrap .inputwrap {
	float: left;
}

.formwrap .fieldwrap {
	margin-bottom: 10px;
	float: left;
	width: 100%;
}

.formwrap .fieldwrap label {
	float: left;
	width: 200px;
	font-weight: bold;
}

#filterform .formwrap .ui-accordion-content .inputwrap {
	display: inline;
}

#filterform .formwrap .ui-accordion-content .fieldwrap label {
	width: auto;
}

#filterform .formwrap .ui-accordion-content {
	-webkit-column-width:   200px;
    -moz-column-width:      200px;
    -o-column-width:        200px;
    -ms-column-width:       200px;
    column-width:           200px;

    -webkit-column-rule-style:  none;
    -moz-column-rule-style:     none;
    -o-column-rule-style:       none;
    -ms-column-rule-style:      none;
    column-rule-style:      	none;
}

.formwrap .input-direction-left .inputwrap {
	margin-right: 10px;
}

.formwrap .input-direction-left label {
	margin-top: 2px;
	font-weight: normal;
}

.formwrap .submitbutton {
	border: none;
	padding: 5px 15px 5px 15px;
	color: #fff;
	font-weight: bold;
}


/* Flickr */
.flickrSet-photos {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.flickrSet-photos li {
    float: left;
    display: block;
    margin: 0 10px 10px 0;
}

.flickrSet-photos li:nth-child(4n+0){
	margin-right: 0;
}

.flickrSet-photos img {
    background-color: #F3F3F3;
    border: 1px solid #DDDDDD;
    margin: 1px;
    padding: 7px;
}

/* Powermail */
.powermail_fieldset {
	background: none;
	border: none;
	padding: 0;
}

.powermail_legend {display: none;}
.powermail_label {
	color: #26358A;
}

.powermail_submit {
        margin:10px 16px 10px 0;float:right;border:0;padding:5px 20px;color:white;
        font-weight:bold;cursor:pointer;background:#26358A;
}

.powermail_textarea {
	width: 405px;
}

.formError .formErrorContent {
	background: #26358A;
	font-size: 12px;
	border: none;
}

.formError .formErrorArrow div {
	background: #26358A;
	border: none;
}

.formError {
	opacity: inherit !important;
}

/* NEWS */
.news_item {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #E2E2EE;
}

.news_item:last-child {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #E2E2EE;	
}

.news_date,
.news-list-date {
	font-style: italic;
	font-size: 12px;
}

.news-single .footer,
.news .footer span {
	border: none;
	padding: 0;
	margin-bottom: 10px;
}

.news-list-date {
	margin-top: 10px;
	display: block;
}

.news-single .teaser-text {
	font-weight: bold;
	color: #333333;
}


.news .article .news-img-wrap a {
	border: none;
	float: none;
	padding: 0;
}

.news-single .article .news-img-wrap {
	float: none;
	margin: 0;
}


/* indexed_search */
.tx-indexedsearch-whatis {display: none;}

.tx-indexedsearch-searchbox {
	overflow: hidden;
}

.tx-indexedsearch-browsebox {
	margin: 20px 0 5px 0;
}

.tx-indexedsearch-searchbox-searchfor {
	font-weight: bold;
}

.tx-indexedsearch-searchbox-sword {
	float: left;
}

.tx-indexedsearch-searchbox-button {
	border: none;	
	background: #26358A;
	color: #fff;
	height: 30px;
    line-height: 30px;	
    border-radius: 4px 4px 4px 4px;
    vertical-align: inherit;
    display: inline-block;
    float: left;   
    margin-left: 5px; 
}

.tx-indexedsearch-searchbox-button:hover {
	background: #E2E2EE;
	color: #666;
}


/* Shariff Wrapper */

.shariff {
	margin-top: 50px;
}

.shariff .orientation-horizontal {
	display: block;
}

.shariff .orientation-horizontal li {
    float: none;
    width: 35px;
    margin-right: 0;
    margin-bottom: 10px;
}

.shariff .orientation-horizontal.col-3 li {
    max-width: 150px;
    width: 100%;
}

.shariff .orientation-horizontal .info {
    width: 25px !important;
    min-width: 25px !important;
}